/* Général
*******************************************************************************/

body {
	font: 76% Verdana, Arial, Helvetica, sans-serif;
	min-width: 710px;
	/*position: relative;*/
}

a {
	text-decoration: none;
}



* {
	list-style: none;
	margin: 0;
	padding: 0;
}


/* Structure
*******************************************************************************/

#main {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 710px;
}

#main-inner {
	border-top: 0px solid #fff;
	margin: 4px 0 0 8px;
	padding: 0 8px 0 0;
	position: relative;
}

#content {
	float: left;
	width: 100%;
	padding: 0 0 0px 0;
}



#main-content-inner {
	border-top: 4px solid #fff;
	margin: 0 0 0 199px;
	min-height: 450px;
}

#sidebar {
	float: left;
	font-size: .9em;
	width: 195px;
}


#nav ul {
	height: 25px;
	margin: 0 auto;
	position: relative;
	width: 695px;
}



#main-content a:hover,
#sidebar a:hover,
#footer a:hover {
text-decoration: underline;
}


h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, dl, fieldset, address {
	font-size: 1em;
	margin: 1em 0;
}

blockquote {
margin-left: 2em;
}

img {
	border: none;
}

.access {
	position: absolute;
	left: -9999px;
}

#num_page {

	text-align: center;
	word-wrap: normal;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 0.8em;

}


#nav {
	height: 25px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 3;

}

#nav div {
	left: 0;
	margin: 0;
	position: absolute;
	right: 0px;
	top: 0;
	height: 25px;
	
}

#nav li {
	float: left;
height: 25px;
}


#nav a {
	border: none;
	color: #777;
	display: block;
	font-weight: normal;
	height: 25px;
	padding: 0 5px;
	text-indent: -9999px;
}

#main-content {
	float: right;
	margin: 0 0 0 -200px;
	padding: 0;
	width: 100%;
}


h1 span {
    display: none
}

dd {
	font-size: 13px;
	font-family: serif;
	margin-left: 20px;
}

dd dl dd {
		margin-top: -8px;
}



#main-content p,
#main-content dl,
#main-content ol,
#main-content ul {
	line-height: 1.5em;
	margin: 1em 15px;
    color: #000;
}

table {
	margin: 1em 15px;
}

.thumbnail {
	display: inline;
}

#footer ul {
	margin-left: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 0;
	clear: both;
	line-height: 1.2em;
	text-align: center;
	width: auto;
}

#footer li {
	font-size: .9em;
	}

#footer li.f {
	background: none;
	padding-left: 8px;
}
#footer #f-copyright {
	padding-left: 34px;
}



.ins {
	text-decoration: underline;
	color: #000087;
}


.del {
	text-decoration: line-through;
	color: #970119;
}
p {
	text-decoration: none;
}


/* Accueil
*******************************************************************************/
#intro {
	float: left;
	margin: 15px 0 15px -230px;
	width: 100%;
}

#intro p {
	margin-left: 236px;
	margin-top:4px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#main-content #intro p.lead {
	margin: 0 15px 0 236px;
}


#monocol {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 492px;
	text-align: justify;
}

#monocol p {
	margin: 5px 10px 10px 10px;
	
}

#nouvelles li a {
	color:black;	
}

#nouvelles p.lead {	
		
		margin-bottom: 0;	
		margin-top: 15px;	
	}

#nouvelles p.comment 
{
	margin: 0px 10px 0;	
	}

#nouvelles p.listes_nouvelles 
{
	margin: 0px 10px 0;	
	}
	
	#nouvelles .thumbnail img {
	display: block;
	margin: 0px 10px;
	padding: 0;
}


#nouvelles h3 {
	
	margin-left: 10px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-top: 5px;
	font-size: 1.1em;
}

#nouvelles p {
	margin: 0px 10px 0;
}

hr {
display: none;
}

#main-content #monocol hr.separ {
		height: 1px;
		margin: 15px 20px;
		display: block;
		text-align: center;
								}
								
#nouvelles {
	margin-left: -220px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	background: transparent url(../images/split01.gif) repeat-y 0px 0;
	float: right;
	font-size: .9em;
	width: 220px;
}

/* Header
*******************************************************************************/
h1 {
	display: block;
	font-size: 1em;
	height: 130px;
	margin: 00px 0 0 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	}

h1 a {
	display: block;
	height: 114px;
	left: 135px;
	position: absolute;
	text-indent: -9999px;
	top:  10px;
	width: 600px;
}



/* Footer
*******************************************************************************/
#footer {
	clear: both;
	color: #777;
	font-size: 1em;
	margin: 0;
	padding: 20px 0 0;
	text-align: center;
	width: 100%;
}



/* Coeur
*******************************************************************************/
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	min-height: 31px;
	line-height: 31px;
	margin: 0;
	padding: 0 0 0 40px;
}

h2 a {
	text-decoration: none;
}

h3 {
   font: bold 1.2em Arial, Helvetica, sans-serif;
	margin: 15px 15px 0;
	padding: 0;
}


#main-content p.lead {
   display: block;
  	font: bold 1.21em/1.21em "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	margin: 15px 11px 15px 15px;
}



/* Barre de menu
*******************************************************************************/
#sidebar h2 {
	border-top: 4px solid #fff;
	height: 31px;
}

#search h2 {
	border: none;
	height: 39px;
	margin: -39px 0 0 0;
	padding: 0;
	position: absolute;
	width: 204px;
}
#search h2 em {
	border: none;
	display: block;
	height: 31px;
	margin: 8px 0 0;
	padding: 0;
	position: absolute;
	width: 195px;	
	float: left;
	position: static;
}




#s {
	border: 1px solid #fff;
	color: #555;
	font: 1em/normal Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding: 2px;
	width: 105px;
}


#sidebar div ul {
	margin: 5px 5px 15px 5px;
}


#main-content #monocol p.lead, 
#main-content #monocol p.lead a {
	font-weight: bold;
	margin-left: 0px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-top: 20px;
	font-size: 1.3em;
	text-align: center;
}

#main-content #monocol p.centre {
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
}

#main-content-inner hr{
margin-left: 50px;
height: 1px;
width: 70%;
}

#sidebar hr {
margin-left: 20px;
display:none;
}

#sidebar #menu ul, #sidebar #menu_site ul, #sidebar #menu_texte ul, #sidebar #menu_docs ul, #sidebar #menu_ressources ul, #sidebar #menu_outils ul, #sidebar #menu_edition ul {
	margin: 5px;
}

#search li, #menu li, #menu_site li, #menu_texte li, #menu_docs li,#menu_ressources li, #menu_outils li,#menu_affichage li,#menu_edition li {
	margin: 0 0 5px 0;
	padding: 5px 10px 5px 20px;
}


#main-content-inner li{
margin-left: 50px;
list-style-type: disc;
}

#nouvelles li {
	margin: 4px 10px 0;
	font: bold;
	list-style-type: none;
	
}




#recherche {
	width: 250px;
}

#monocol h3 {
text-transform: uppercase;
font-size: 1.2em;
}


#sidebar div {
	background-position: 0 35px;
}

#sidebar form p {
	margin: 0;
	padding: 15px;
}
#sidebar input {
	vertical-align: middle;
}
#s:focus,#s.focus {
	background: #fff;
	border-color: #d1e4f6;
	color: #003dc6;
}

#search-button {
	font: .8em Arial, Helvetica, sans-serif;
	height: 27px;
	margin: 0 0 0 5px;
	width: 41px;
}



		/* Effets
********************************/
#bloc_icono { 
	display: block; 
	clear: left; 
}

#titre_icono { 
	font-weight: bold; 
	text-align: center; 
	font-size: 0.7em; 
	display: block; 
	clear: left; 
}

.icono { 

float: left; 
margin-bottom: 0px;
margin-right: 0px; 
}
.icono img {
		
		margin-left: 10px;
		margin-bottom: 0px;
		margin-right: 5px;
		margin-top: 0px;
		border-color: #a1a1a1;
		border-style: solid;
		border-width: 1px; ;

}

.desc {
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 20px;
	padding-left: 20px;

}



a.nop { 
border:none; 
} 

#overlay {
	/* REQUIRED */
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 50;
	/* REQUIRED */

}

	/* REQUIRED */
	#overlay[id] {
   		position: fixed;
	}
	/* REQUIRED */

#lightWindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	/* REQUIRED */
}

	/* REQUIRED */
	#lightWindow[id] {
		position: fixed;
	}
	/* REQUIRED */

#lightWindow-contents {
	/* REQUIRED */
	display: none;
	position: absolute;
	overflow: hidden;
	/* REQUIRED */
	background-color: #ffffff;
	/* Of Note - If you specify a padding or border be sure to adjust the 'cushion' option, by default its set to 10 */
	border: 10px solid #ffffff;
}	
#lightWindow-loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999; 
	/* REQUIRED */	
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightWindow-loading-message {
    	font-size: 14px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightWindow-loading-options {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		border-left: 2px solid #cccccc;
		padding: 0 0 0 10px;
	}	

	#lightWindow-loading-options a,
	#lightWindow-loading-options a:link, 
	#lightWindow-loading-options a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightWindow-loading-options a:hover,
	#lightWindow-loading-options a:active {
		text-decoration: underline;
	}


	#lightWindow-loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}



/*-----------------------------------------------------------------------------------------------
	 http://www.huddletogether.com/projects/lightbox2/
	-----------------------------------------------------------------------------------------------*/

#lightWindow-navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 150;
	/* REQUIRED */

	height: 100%;
	width: 100%;
}

	#lightWindow-navigation a,
	#lightWindow-navigation a:link,
	#lightWindow-navigation a:visited,
	#lightWindow-navigation a:hover,
	#lightWindow-navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightWindow-previous, 
	#lightWindow-next {
		width: 49%;
		height: 100%;
		background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightWindow-previous { 
		float: left;
		left: 0px;
	}

	#lightWindow-next { 
		float: right;
		right: 0px;
	}

	#lightWindow-previous:hover, 
	#lightWindow-previous:active { 
		background: url(../images/prevlabel.gif) left 15% no-repeat; 
	}

	#lightWindow-next:hover, 
	#lightWindow-next:active { 
		background: url(../images/nextlabel.gif) right 15% no-repeat; 
	}
	 	
#lightWindow-photo-galleries {
	/* REQUIRED */
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 9999; 
	/* REQUIRED */
}

	#lightWindow-photo-tab-container {
		width: 100%;
		height: 20px;
	}

	a#lightWindow-photo-galleries-tab,		
	a:link#lightWindow-photo-galleries-tab,
	a:visited#lightWindow-photo-galleries-tab {
		display: block;
		height: 20px;
		width: 70px;
		float: right;
		-moz-opacity:  0.70;
		opacity: .70;
		filter: alpha(opacity=70);
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 7px;
		font-size: 11px;
	}

	a:hover#lightWindow-photo-galleries-tab,
	a:active#lightWindow-photo-galleries-tab {
		color: #ffffbe;
	}
	.up	{
		background: url(../images/arrow-up.gif) no-repeat 60px 5px #000000;
	}
	.down {
		background: url(../images/arrow-down.gif) no-repeat 60px 6px #000000;
	}

	#lightWindow-photo-galleries-list {
		background-color: #000000;
		-moz-opacity:  0.70;
		opacity: .70;
		filter: alpha(opacity=70);
		overflow: hidden;
	}

	.lightWindow-photo-gallery-listing {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightWindow-photo-gallery-listing h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		margin: 5px 0 10px 0;
		font-size: 16px;
	}

	.lightWindow-photo-gallery-listing li {
		margin: 0 0 5px 0;
	}

	.lightWindow-photo-gallery-listing a, 
	.lightWindow-photo-gallery-listing a:link, 
	.lightWindow-photo-gallery-listing a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightWindow-photo-gallery-listing a:hover, 
	.lightWindow-photo-gallery-listing a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightWindow-data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
	
	background-color: #ffffff;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
}

	#lightWindow-data-slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightWindow-data-title {
		width: 75%;
		padding: 0 0 0 10px;
		font-weight: bold;
		color: #666666;
		line-height: 1.4em;
	}
	
	#lightWindow-data-caption {
		width: 75%;
		padding: 0 0 0 10px;
		color: #666666;
		line-height: 1.4em;
	}
	
	#lightWindow-data-author {
		position: absolute;
		width: 100px;
		top: 0px;
		right: 10px;
		text-align: right;
		color: #666666;
		line-height: 1.4em;
	 	font-style: italic;
		font-size: 9px;
	}
	
	#lightWindow-data-image {
		position: absolute;
		font-size: 9px;
		width: 100px;
		top: 15px;
		right: 10px;
		text-align: right;
		color: #666666;
		line-height: 1.4em;
	}
	
#lightWindow-title-bar {
	/* REQUIRED */
	position: absolute;
	top: 0;
	left: 0;
	/* REQUIRED */
}
	
	#lightWindow-title-bar-title {
		/* REQUIRED */
		z-index: 50;
		/* REQUIRED */
		float: left;
		color: #ffffbe;
		font-size: 14px;
		width: 80%;
		line-height: 25px;
		text-align: left;
	}
	
	#lightWindow-title-bar-close {
		/* REQUIRED */
		z-index: 50;
		/* REQUIRED */
		float: left;
		width: 20%;
		text-align: right;
		line-height: 25px;
	}
	
	a#lightWindow-title-bar-close-link,	
	a:link#lightWindow-title-bar-close-link,
	a:visited#lightWindow-title-bar-close-link {
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightWindow-title-bar-close-link,
	a:active#lightWindow-title-bar-close-link {
		color: #ffffff;
	}
	
	
      .deleted {background-color:#ffdddd;}
      .added {background-color:#ddffdd;}
      .context {background-color: #ffffff;}
      .change {background-color:#ffffdd;}
      .new-block {border-top: 10px solid #ffffff;}
      table {border-width: 0; border-collapse:collapse; font-family: Monospace;}
      td {vertical-align: top;}
      
      
.invertedshiftdown{
padding: 0;
width: 100%;
background: transparent;

}

.invertedshiftdown ul{
margin: 0 auto;
padding-left: 16px;
position: relative;
width: 950px;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.invertedshiftdown a{
color: #222222;
padding-left: 10px;
padding-bottom: 3px;
padding-right: 5px;
padding-top: 3px;
text-decoration: none;
font-size: 9px;
font-family: "Lucida Grande", Verdana, Arial, sans-serif;
float: left;
display: block;
margin: 0 1px 0 0; /*Margin between each menu item*/ /*Padding within each menu item*/
background-color: #ededed; /*Default menu color*/

/*BELOW 4 LINES add rounded bottom corners to each menu item.
  ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
  REMOVE IF DESIRED*/
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}

.invertedshiftdown a:hover{ 
background-color: #7f7f7f;                    
padding-top: 3px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 3px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

.invertedshiftdown .current a{ /** currently selected menu item **/ 
background-color: #7f7f7f;                                                       
padding-top: 3px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 3px; /*Flip default padding-bottom value with padding-top*/
color: white;
}
